Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> OpenFOAM-3.0.1 on SL6.7, Has anyone got this running?
EasilyConfused
 Posted: May 24 2016, 07:35 PM
Quote Post


SLF Newbie


Group: Members
Posts: 8
Member No.: 3080
Joined: 24-April 14









I've been running in place trying to install OpenFOAM-3.0.1 on an old 32-bit machine which has been running SL6.7 happily for quite a while. The installation requires gcc 4.5 or higher. Is there a repository with this version compiler for SL6.7? I haven't been able to find out if this latest version of OpenFOAM is only for 64 bit machines or not, anyone know the answer?
Thanks for any help.

I'll just keep kicking my dogs, when the frustration gets too high.
PM
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll